<div class="row tab first-tab">
	<div class="col-md-12">
		<h1 id="histoire-de-la-bible">Histoire de la Bible</h1>
	</div>
</div>
<div class="row tab other-tab">
	<div class="col-md-offset-1 col-md-10 textes">
		<p>La Bible est le principal témoignage d'Elohîm adressé à l'être humain. Elle est ainsi la source première de la foi (Ro. 10:17), et l’unique autorité en matière de doctrine (Ap. 22:18-19). Il est donc primordial de s’assurer que la Bible que nous possédons est fidèle aux textes originaux, et telle qu'Elohîm a voulu nous la communiquer.</p>
		<p>Le lecteur doit être averti que depuis toujours l’ennemi a tenté de corrompre ou de faire disparaître les Écritures. En effet, de <a href="https://fr.wikipedia.org/wiki/Néron">Néron</a> (I<sup>er</sup> s.) ou <a href="https://fr.wikipedia.org/wiki/Dioclétien">Dioclétien</a> (VI<sup>ème</sup> s.), jusqu’aux actuelles sociétés bibliques, dont malheureusement la plupart sont corrompues, il y a eu plusieurs tentatives d’édulcoration des textes bibliques. Aussi, durant des décennies seul le clergé catholique y avait accès, le peuple en étant privé.</p>
		<p>C’est pourquoi nous voulons retracer son Histoire, afin que le lecteur soit en possession des informations lui permettant de mieux discerner les tentatives de falsification, et qu’il puisse être assuré d’avoir entre ses mains une Bible digne de foi, transmettant fidèlement la saine doctrine.</p>
		<h2 id="son-écriture">Son écriture</h2>
		<p>La Bible est constituée de 66 livres écrits par environ 40 auteurs différents sur une période de plus de 1500 ans. Malgré cette diversité et cet étalage dans le temps, elle conserve une parfaite cohérence de Genèse à Apocalypse, ce qui est le premier témoignage de son inspiration divine.</p>
		<p>Car effectivement, si la Bible a été écrite par des humains, elle est l’œuvre d'Elohîm qui leur a inspiré chacun des mots à écrire. Elle est la parole divine écrite par des humains sous son contrôle.</p>
		<blockquote>
			<p>« <em>Toute Ecriture est <strong>inspirée d'Elohîm</strong> et utile pour enseigner, pour convaincre, pour corriger et pour instruire, selon la justice, afin que l’homme d'Elohîm soit accompli et parfaitement instruit pour toute bonne œuvre.</em> » 2 Timothée 3:16</p>
		</blockquote>
		<p>L’expression « <em>inspirée d'Elohîm</em> » est la traduction du mot grec THEOPNEUSTOS, THEO généralement traduit par « dieu » (traduit par « elohîm » dans la présente Bible) et PNEU signifiant « souffler ».</p>
		<blockquote>
			<p>« <em>NNous avons aussi la parole prophétique qui est très ferme, à laquelle vous faites bien d'être attentifs, comme à une lampe qui brille dans un lieu obscur, jusqu'à ce que le jour vienne à paraître et que l'Étoile du matin se lève dans vos cœurs. Sachez d'abord ceci : qu'aucune prophétie de l'Écriture ne vient d'une interprétation particulière, car la prophétie n'a jamais été autrefois apportée par la volonté humaine, mais c'est <strong>portés par le Saint-Esprit</strong> que les saints hommes d'Elohîm ont parlé.</em> » 2 Petros (Pierre) 1:19-21</p>
		</blockquote>
		<p>C’est ainsi que depuis Moshè jusqu’à Yohanan, les paroles d'Elohîm ont été écrites par leurs auteurs, ou leurs scribes, sur différents supports tels que le papyrus, le parchemin (peau d’animal) et le papier. De ces écrits orignaux, il ne reste aujourd’hui plus aucune trace, mais seulement des copies et des copies de copies, ainsi que des traductions anciennes et des citations.</p>
		<h2 id="constitution-du-canon-biblique">Constitution du canon biblique</h2>
		<p>Le mot « <a href="https://fr.wikipedia.org/wiki/Canon_%28religion%29">canon</a> », vient du grec KANON signifiant « règle, modèle », lui-même emprunté à l’hébreu QANEH « roseau, mesure, canne » (Ph. 3:16). Dans le soucis de définir quels écrits étaient inspirés d'Elohîm, les Juifs dans un premier temps, et les chrétiens également par la suite, ont établi des listes de livres reconnus comme tels. C’est ce qui est appelé le « <a href="https://fr.wikipedia.org/wiki/Canon_%28Bible%29">canon biblique</a> ».</p>
		<h3 id="tanakh">TaNaKh</h3>
		<p>Le <a href="https://fr.wikipedia.org/wiki/Tanakh">TaNaKh</a> (ou Bible Hébraïque), est appelé communément « Ancien Testament » dans la plupart des bibles. Selon la tradition juive, <a href="https://fr.wikipedia.org/wiki/Esdras">Esdras</a> en a fixé le canon au V<sup>ème</sup> siècle av. J.-C. (Né. 8:1), assisté par <a href="https://fr.wikipedia.org/wiki/Néhémie">Néhémie</a>, les prophètes <a href="https://fr.wikipedia.org/wiki/Aggée">Aggée</a>, <a href="https://fr.wikipedia.org/wiki/Zacharie_fils_de_Barachie_fils_de_Iddo">Zacharie</a> et <a href="https://fr.wikipedia.org/wiki/Malachie">Malachie</a>. Toujours selon la tradition juive, Esdras aurait fondé la « <a href="https://fr.wikipedia.org/wiki/Grande_Assemblée">Grande Assemblée</a> » réunissant ces derniers et d’autres « <a href="https://fr.wikipedia.org/wiki/Hazal">Sages</a> », nommés également « <a href="https://fr.wikipedia.org/wiki/Soferim">soferim</a> » (scribes), dont la mission fut de déterminer quels écrits étaient inspirés, et d’établir un canon.</p>
		<p>Toutefois ce n’est que vers l’an 90, au <a href="https://fr.wikipedia.org/wiki/Synode_de_Jamnia">concile juif de Jamnia</a>, que le canon définitif de la Bible Hébraïque fut arrêté, rejetant au passage les apocryphes inclus dans la <a href="https://fr.wikipedia.org/wiki/Septante">Septante</a> (ou LXX, une Bible Hébraïque en grec).</p>
		<blockquote>
			<p>« <em>Quel est donc l'avantage du Juif, ou quelle est l'utilité de la circoncision ? Grande de toute manière ! Et premièrement parce que <strong>les oracles d'Elohîm leur ont été confiés</strong> en effet.</em> » Romains 3:1-2</p>
		</blockquote>
		<p>Paulos déclare ici que les paroles d'Elohîm ont été confiées aux Juifs. Nous devons donc pour le TaNaKh nous baser sur ce que ces derniers ont considéré comme authentique.</p>
		<p>Les livres <a href="https://fr.wikipedia.org/wiki/Apocryphes_bibliques">apocryphes</a> (comme Tobit, Judith, I et II Maccabées, Sagesse de Salomon, Siracide et Baruch) que nous pouvons trouver dans certaines versions de bibles sont à rejeter, car ils ne sont pas inspirés d'Elohîm. S’il peuvent présenter un intérêt sur le plan historique, ils ne peuvent en aucun cas faire autorité en matière de doctrine. Certains d’entre eux contiennent des erreurs et/ou des contradictions. Pour exemple, la fausse doctrine du purgatoire trouve son origine dans un passage du livre des Maccabées.</p>
		<h3 id="évangiles-et-épîtres">Évangiles et épîtres</h3>
		<p>Dès les débuts de l’Église, l’autorité des écrits des apôtres était reconnue par les chrétiens comme ayant autorité. Certains passages en témoignent :</p>
		<blockquote>
			<p>« <em>Je vous en conjure par le Seigneur que cette épître soit lue à tous les saints frères.</em> » 1 Thessaloniciens 5:27</p>
		</blockquote>
		<blockquote>
			<p>« <em>[…] de ne pas être rapidement agités hors de votre pensée ni troublés par un esprit, par une parole, ou <strong>par une lettre comme si c’était par nous</strong>, comme quoi le jour du Mashiah était imminent.</em> » 2 Thessaloniciens 2:2</p>
		</blockquote>
		<blockquote>
			<p>« <em>Et quand cette lettre aura été lue chez vous, faites en sorte qu'elle soit aussi lue dans l'assemblée des Laodicéens, et que vous lisiez aussi celle qui viendra de Laodicée.</em> » Colossiens 4:16</p>
		</blockquote>
		<blockquote>
			<p>« <em>Et considérez que la patience du Seigneur est votre salut. Comme Paulos, notre frère bien-aimé vous l'a aussi écrit, selon la sagesse qui lui a été donnée ; comme il le fait aussi dans toutes ses lettres, où il parle de ces choses, dans lesquelles il y a des points difficiles à comprendre, que les personnes ignorantes et instables tordent, comme elles tordent aussi les autres Écritures, pour leur propre destruction.</em> » 2 Petros (Pierre) 3:15-16</p>
		</blockquote>
		<p>Après la mort des apôtres et des témoins direct de la vie de Jésus, le besoin est vite apparu de regrouper et déterminer les écrits considérés comme inspirés d'Elohîm. Pour l’Église primitive, principalement deux critères ont été retenus comme déterminants :</p>
		<ul>
			<li>l’autorité apostolique, c’est à dire que l’un des apôtres associe son autorité aux écrits ;</li>
			<li>et la valeur déjà reconnue dans les églises locales qui en étaient destinatrices des écrits.</li>
		</ul>
		<p>Ainsi, les grandes étapes de la formation du canon sont les suivantes :</p>
		<ul>
			<li>à la fin du premier siècle, tous les écrits sont reconnus par une partie ou un autre de l’Église ;</li>
			<li>autour de l’an 200, le « <a href="https://fr.wikipedia.org/wiki/Fragment_de_Muratori">Fragment de Muratori</a> » témoigne que des listes de livres circulent et sont en discussions ;</li>
			<li>vers 230, les écrits d’<a href="https://fr.wikipedia.org/wiki/Origène">Origène</a> donnent une liste des livres reconnus dans les églises d’Orient ;</li>
			<li>vers 340, <a href="https://fr.wikipedia.org/wiki/Eusèbe_de_Césarée">Eusèbe de Césarée</a> confirme la liste de Origène ;</li>
			<li>vers 367, <a href="https://fr.wikipedia.org/wiki/Athanase_d%27Alexandrie">Athanase</a> cite également la même liste ;</li>
			<li>les <a href="https://fr.wikipedia.org/wiki/Concile">conciles</a> d’Hippone (343) et de Carthage (397 et 419) ne feront que confirmer cette liste.</li>
		</ul>
		<p>La valeur accordée par les chrétiens des premiers siècles aux écritures considérées comme authentiques et inspirées, le soin qu’ils ont attaché à les recopier et les diffuser, ont répondu au dessein d'Elohîm de préserver sa parole et de lui faire traverser les âges.</p>
		<h2 id="transmission">Transmission</h2>
		<p>Jusqu’à l’invention de l’imprimerie au XV<sup>ème</sup> siècle, la copie des Écritures était le travail de scribes. C’est ainsi que nous possédons plusieurs milliers de manuscrits, dont des bibles plus ou moins complètes, des livres entiers et de simples fragments. Également, pour témoigner des textes hébreux et grecs originaux, nous pouvons compter sur diverses traductions anciennes, ainsi que sur les citations des Écritures faites par les chrétiens des premiers siècles dans leurs échanges.</p>
		<p>Cette multitude de sources nous permet d’être assurés de posséder des textes fidèles aux originaux, les éventuelles variantes et erreurs des uns étant corrigées par la majorité des autres. Quand bien même certaines variantes posent davantage de difficultés que d’autres, aucune ne change la doctrine et le message global de la Bible.</p>
		<p>Le texte biblique est le texte le mieux conservé de toute l’Antiquité.</p>
		<h3 id="tanakh-1">TaNaKh</h3>
		<p>Comme il a été dit, malgré la multitude de manuscrits à disposition, il ne reste plus aucune trace des « autographes » (c’est à dire écrits par les auteurs eux-mêmes). À ce jour, le plus ancien manuscrit complet du TaNaKh est le <a href="https://fr.wikipedia.org/wiki/Codex_de_Léningrad">Codex de Léningrad</a>, daté de l’an 1 008. Cependant une multitude de fragments plus anciens, environ 3 000, permettent de comparer et d’attester l’invariance globale des textes à travers les âges, particulièrement les <a href="https://fr.wikipedia.org/wiki/Manuscrits_de_la_mer_Morte">manuscrits de Qumrân</a> découverts en 1947 et rédigés entre le III<sup>ème</sup> et I<sup>er</sup> siècle avant Jésus-Christ.</p>
		<p>Le TaNaKh a été écrit en hébreu, à l’exception de quelques passages en araméen. Originellement l’hébreu ne possède pas de voyelles. C’est la raison pour laquelle la prononciation de certains mots commençait à se perdre au fil du temps. Par exemple, le tétragramme que nous rendons par « Yahweh » s’écrivait « YHWH ». C’est ainsi qu’à partir du VI<sup>ème</sup> siècle, des écoles de scribes, les <a href="https://fr.wikipedia.org/wiki/Massorète">massorètes</a>, firent leur apparition, avec pour objectif de perpétuer la <a href="https://fr.wikipedia.org/wiki/Massorah">Massorah</a>. C’est à dire de préserver le texte original et son sens. Les soferim s’étaient attachés à préserver le contenu et la forme des textes. Après eux, les <a href="https://fr.wikipedia.org/wiki/Amoraïm">anoraïm</a> placèrent des séparateurs entre les mots afin de les distinguer. Quant aux massorètes ils préservèrent la prononciation en plaçant des points-voyelles sur chacun des mots et une forme de ponctuation.</p>
		<p>Les règles que les massorètes devaient respecter étaient très strictes :</p>
		<blockquote>
			<p>« <em>Un rouleau utilisé dans la synagogue doit être écrit sur des peaux d’animaux purs et préparées spécialement par un Juif pour cet usage. Ces peaux doivent être attachées avec des fils pris d’animaux purs. Chaque peau doit porter un certain nombre de colonnes, constant dans tout le codex. La longueur de chaque colonne ne doit pas être de moins de 48 lignes ni plus de 60 lignes. La largeur doit être de 30 lettres. Il faut dans un premier temps tracer des lignes sur toute la copie; si trois mots sont écrits sans une ligne, la copie est nulle. L’encre doit être noire et non rouge, ni verte, ni aucune autre couleur; et elle doit être préparée selon la manière spécifiée. Le scribe doit copier à partir d’une autre copie authentique, sans dévier. Aucun mot, aucune lettre, même pas un yod, ne doit être écrit de mémoire, sans regarder le texte devant soi. (…) Entre les consonnes, le scribe doit mettre un espace de la largeur d’un cheveu ou d’un fil ; entre les mots, de la largeur d’une consonne étroite; entre les parashah, ou sections, de la largeur de neuf consonnes; entre les livres, trois lignes. Le cinquième livre de Moshè doit s’achever exactement à la fin d’une ligne, mais ceci n’est pas obligatoire pour les autres. En plus, pour écrire le scribe doit être assis dans son habillement juif formel, il doit se laver tout le corps, il ne lui est pas permis de commencer d’écrire le nom d'Elohîm avec une plume nouvellement trempée dans l’encre, et même si un roi lui adresse la parole pendant qu’il écrit ce nom, il ne doit lui prêter aucune attention. (…) Les rouleaux où ces règlements ne sont pas respectés doivent être soit enterrés soit brûlés; ils peuvent néanmoins être relégués aux écoles pour y être utilisés comme livres de lecture.</em> »</p>
		</blockquote>
		<p>Ils utilisaient également un système de comptage afin de déceler les éventuelles erreurs. Par exemple, le nombre de versets, de mots et de lettres dans chaque livre était compté, ils relevaient également la lettre, le mot et le verset médians de chaque livre. Ainsi, la possibilité de laisser passer une erreur dans leurs manuscrits était très faible.</p>
		<p>C’est aux massorètes que l’on doit le Codex de Léningrad, ainsi que le <a href="https://fr.wikipedia.org/wiki/Codex_d%27Alep">Codex d’Alep</a> qui lui est antérieur ; ces codices ont servi à réaliser la « <a href="https://fr.wikipedia.org/wiki/Biblia_Hebraica_Stuttgartensia">Biblia Hebraica Stuttgartensia</a> ». C’est sur la base de ce fidèle texte massorétique que la plupart des bibles traduisent le TaNaKh.</p>
		<h3 id="évangiles-et-épîtres-1">Évangiles et épîtres</h3>
		<p>Pour les Évangiles et les épîtres, on dénombre plus de 5 500 manuscrits grecs et plus de 20 000 manuscrits de versions (traductions) anciennes. À titre de comparaison, pour « L’Iliade et l’Odyssée » d’Homère on ne dénombre que 643 manuscrits et pour « Guerres de Gaules » de Jules César qu’une dizaine. Pourtant, encore aujourd’hui, il y a davantage d’incrédules pour douter de l’authenticité de la Bible, mais qui pourtant, accordent foi à ces autres livres.</p>
		<p>Comme il a été dit précédemment, dès les débuts de l’Église l’autorité des écrits des apôtres était reconnue, et ils ont très vite été considérés comme inspirés d'Elohîm. C’est donc avec tout autant de crainte et de soin que les premiers chrétiens ont dû recopier ces textes, dans le but de les préserver et de les diffuser. C’est ce dont témoigne le nombre impressionnant de manuscrits à notre disposition, dont certains remonteraient au I<sup>er</sup> siècle, comme le « papyrus d’Oxford » (~50 apr. J.-C.) comportant des extraits de l’Évangile de Matthieu.</p>
		<p>En plus de l’ensemble des manuscrits grecs, dont la rédaction s’étale du I<sup>er</sup> au XV<sup>ème</sup> siècle, nous pouvons nous appuyer sur des traductions antiques en latin (Codex Bobiensis, Codex Vercellensis), éthiopien, slave, arménien, syriaque (Codex Syro-Sinaïticus, Codex Syro-Curetonianus), copte, etc. Toutes ces versions anciennes, dont certains manuscrits remontent au III<sup>ème</sup> siècle, témoignent de l’immuabilité des textes à travers les âges, et permettent aujourd’hui de les traduire correctement dans les langues modernes.</p>
		<p>Pour témoigner de l’état des textes originaux, il est également possible de compter sur les citations des « Pères de l’Église » qui permettraient à elles seules de reconstituer 46% des Évangiles et des épîtres.</p>
		<h4 id="les-différences-entre-manuscrits-et-versions">Les différences entre manuscrits et versions</h4>
		<p>Bien que sur l’ensemble des variantes existantes entre les différents manuscrits, aucune ne remet en cause la doctrine globale des Écritures, il existe deux écoles à ce sujet. Parmi les manuscrits on distingue globalement deux sources : les manuscrits majoritaires, et les manuscrits minoritaires ; chaque « école » prenant parti pour un corpus de textes ou un autre.</p>
		<p>À titre d’exemple, pour 1 Timothée 3:16, dans les bibles basées sur le texte minoritaire, nous lisons :</p>
		<blockquote>
			<p>« <em>Et, sans contredit, le mystère de la piété est grand : <strong>celui</strong> qui a été manifesté en chair, justifié par l’Esprit, vu des anges, prêché aux Gentils, cru dans le monde, élevé dans la gloire.</em> »</p>
		</blockquote>
		<p>Quand la Bible de Yéhoshoua ha Mashiah, basée sur le texte majoritaire, restitue ce passage ainsi :</p>
		<blockquote>
			<p>« <em>Et sans contredit, le mystère de la piété est grand : <strong>Elohîm</strong> a été manifesté en chair, justifié par l’Esprit, vu des anges, prêché aux Gentils, cru dans le monde, et élevé dans la gloire.</em> »</p>
		</blockquote>
		<h4 id="le-texte-minoritaire">Le texte minoritaire</h4>
		<p>Les manuscrits dits « minoritaires » sont appelés ainsi car ils ne représentent que 5% des manuscrits disponibles, on les appelle également « alexandrins », car pour la plupart ils seraient de source égyptienne.</p>
		<p>Étonnamment, malgré leur infériorité numérique, c’est sur ceux-ci que la plupart des bibles modernes se basent. En effet, ces manuscrits sont plus anciens, et également mieux conservés, que les « majoritaires ». Par exemple, le Codex Vaticanus est daté du milieu du IV<sup>ème</sup> siècle, le Codex Sinaïticus également, et le Codex Alexandrinus du V<sup>ème</sup> siècle.</p>
		<p>En raison de cette ancienneté, la critique moderne pense donc qu’ils sont plus proches des manuscrits originaux et lui accorde davantage de crédit. C’est ainsi que, suivant cette pensée, <a href="https://en.wikipedia.org/wiki/Westcott-Hort">Westcott et Hort</a> ont compilé ces manuscrits pour publier en 1881 le texte grec sur lequel la plupart des bibles modernes se basent. Plus tard, <a href="https://fr.wikipedia.org/wiki/Eberhard_Nestle">Eberhard Nestle</a> et après lui <a href="https://fr.wikipedia.org/wiki/Kurt_Aland">Kurt Aland</a> en feront une <a href="https://en.wikipedia.org/wiki/Novum_Testamentum_Graece">révision</a> qui lui restera cependant très proche.</p>
		<p>Outre <a href="http://www.jesus-is-lord.com/hort.htm">la spiritualité et la doctrine plus que douteuses de Wescott et Hort</a>, les textes minoritaires prétendument meilleurs sont en vérité de piètre qualité.</p>
		<p>Le plus important d’entre eux, le Codex Vaticanus, est sorti mystérieusement des bibliothèques du Vatican en 1481. Il lui manque la majorité du livre de la Genèse, une partie des Psaumes, Matthieu 6:2-3, les épîtres à Timothée, Tite et Philémon, et l’Apocalypse dans son intégralité. Il fourmille également de multiples erreurs, notamment historiques et scientifiques. Quant à lui, le Codex Sinaïticus a été retrouvé par <a href="https://fr.wikipedia.org/wiki/Constantin_Tischendorf">Tischendorf</a> dans les poubelles d’un monastère au pied du Mont Sinaï. C’est dire la valeur que les moines accordaient à ce dernier.</p>
		<p>John William Burgon, grand défenseur des textes bibliques et particulièrement des textes majoritaires, dira :</p>
		<blockquote>
			<p>« <em>S’ils avaient été des manuscrits valides, il y a longtemps qu’une lecture assidue les aurait réduit en pièces. Nous soupçonnons que ces manuscrits sont redevables pour leur conservation, et ce uniquement à leur côté diabolique; […] Cela démontre que l’Église les a rejetés sans les lire. Autrement, ils auraient été usés par trop de lecture et seraient disparus</em> »</p>
		</blockquote>
		<h4 id="le-texte-majoritaire">Le texte majoritaire</h4>
		<p>Les manuscrits dits « majoritaires » sont appelés ainsi, car ils représentent la grande majorité des manuscrits disponibles. Ils comprennent également les manuscrits dits « byzantins ». Ensemble ils ont servi de base à la conception du « Texte Reçu ».</p>
		<p>C’est avec ces manuscrits, précisément sept d’entre eux, qu’en 1516 <a href="https://fr.wikipedia.org/wiki/Érasme">Érasme</a> va faire une compilation. Celui-ci subira plusieurs révisions en 1519 et en 1522. Luther basera sa traduction allemande sur la révision de 1519. En 1550 et 1551, <a href="https://fr.wikipedia.org/wiki/Robert_Estienne">Robert Estienne</a> introduira la division en versets. Une autre révision sera faite 1598 par <a href="https://fr.wikipedia.org/wiki/Théodore_de_Bèze">Théodore de Bèze</a>. Et en 1633 par <a href="https://fr.wikipedia.org/wiki/Elzevier">les frères Elzévir</a>, qui y apposeront la mention « <em>Textum ergo habes, nunc ab omnibus receptum</em> », c’est à dire « <em>Tu as donc le texte maintenant reçu par tous</em> ». On parle depuis de « Textus Receptus », le <strong>Texte Reçu</strong>.</p>
		<p>C’est sur celui-ci que les bibles fidèles telles que les Bibles de Olivétan, de Genève (1669), de Lemaistre de Sacy, de l’Épée, Martin, Ostervald, etc. sont basées.</p>
		<p>En plus de suivre la majorité des manuscrits, le Texte Reçu s’accorde également avec les traductions anciennes comme la <a href="https://fr.wikipedia.org/wiki/Peshitta">Peshitta</a>, la Bible Italique, la Bible Vaudoise et la Vulgate, ainsi que les citations des Écritures faites par les «~Pères de l’Église~». C’est donc de loin le texte le plus fiable et le plus proche des originaux que nous possédons.</p>
		<h2 id="les-bibles-françaises">Les bibles françaises</h2>
		<p>La pratique de la traduction des Écritures était quelque chose d’admis et pratiqué déjà chez les juifs. La Septante, traduction grecque du Tanakh en est un témoignage. Il en est de même chez les chrétiens des premiers siècles avec la Peshitta et la Vulgate. Cependant, au fil du temps le Catholicisme va priver le peuple de la Bible, et imposer la Vulgate latine comme la seule version autorisée et reconnue comme inspirée.</p>
		<p>Il va falloir attendre le XII<sup>ème</sup> siècle pour voir émerger de nouvelles tentatives de traductions en langue populaire. C’est <a href="https://fr.wikipedia.org/wiki/Vaudès">Vaudès</a> (ou Pierre Valdo), un riche marchand lyonnais qui, désirant se consacrer au Seigneur suite à la mort d’un ami, vendit tous ses biens et finança la traduction de plusieurs livres de la Bible en franco-provençal. Vaudès s’opposait également à la distinction entre clergé et laïc, la doctrine de la <a href="https://fr.wikipedia.org/wiki/Transsubstantiation">transsubstantiation</a> dans l’<a href="https://fr.wikipedia.org/wiki/Eucharistie">eucharistie</a>, l’attachement de l’Église au biens temporels, etc. Cette opposition entraîna son excommunication et celle de ses disciples, en 1184, par le concile de Vérone. Il donna naissance à un mouvement appelé à ses débuts les « Pauvres de Lyon » et plus tard les « <a href="https://fr.wikipedia.org/wiki/Église_évangélique_vaudoise">Vaudois</a> ».</p>
		<p>Ce sont ces mêmes vaudois qui, au XVI<sup>ème</sup> siècle, en se joignant à la Réforme protestante, vont également financer la première traduction française de la Bible basée sur les textes hébreux et grecs. C’est <a href="https://fr.wikipedia.org/wiki/Pierre_Robert_Olivétan">Pierre Robert Olivétan</a>, qui réalisera ce travail en se basant principalement sur les textes hébreux des Massorètes et le texte grec de Érasme. Elle sera publié en 1535.</p>
		<p>Cette Bible d’Olivétan accompagnera les réformateurs français, et sera révisée par Jean-Calvin et Théodore de Bèze en 1560 (Bible de l’Épée), par les frères Elzévir et des pasteurs de Genève en 1669 (Bible de Genève), par <a href="https://fr.wikipedia.org/wiki/David_Martin_%28théologien%29">David Martin</a> en 1707 (Bible Martin), et par <a href="https://fr.wikipedia.org/wiki/Jean-Frédéric_Osterwald">Jean-Frédéric Ostervald</a> en 1744.</p>
		<a class="btn btn-default" href="index.html" role="button">&laquo; Retourner à l'accueil</a>
	</div>
</div>
